
Registration Check UAT - Bug #13261

Android - QC1279 - BIFAST - Trx Suammry - Manual & Non Bulk - CANCEL icon is missing

07 March 2022 10:00 PM - Jimmy Phang

Status: Resolved Start date: 07 March 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Trx Suammry

- CANCEL button icon is missing for Manual & Non Bulk.

History

#1 - 07 March 2022 10:01 PM - Jimmy Phang

- File Android - QC1279 - BIFAST - Trx Suammry - Manual & Non Bulk - CANCEL icon is missing.xlsx added

Document added

#2 - 08 March 2022 09:13 AM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.

Files

Android - QC1279 - BIFAST - Trx Suammry - Manual & Non Bulk - CANCEL icon is missing.xlsx1.48 MB 07 March 2022 Jimmy Phang
